package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

/**
 * @author tsyplyaev
 */
public class Eq extends Binary {
    public Eq(String field, Object value) {
       super(field, value, "=");
    }
}
